@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;

}

img
{
    margin:auto;
    height: 15px;
    width: 20px;
}
.form_mail img
{
    margin-left: 50px;
}
/*.birthday img
{
    margin-rigth: 50px;
}*/

body {
    align-items: center;
    background: #1a1f25;
    color: rgba(0,0,0,.8);
    display: grid;
    font-family: 'Montserrat',sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: 100vh;
    justify-items: center;
    weight:100vw;
    color:white;
}


.form-container {
    display: grid;
    grid-template-areas: "left right";
    max-width: 900px;
    border: 2px solid #2b343e;
}

.in-form-container {
    background: #2e3a4c;
/ / display: grid;
/ / grid-template-areas: "." ".";
    width: 450px;
}

.in-form-container .set,.set_vertical,set_check {
    display: flex;
    justify-content: space-between;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.in-form-container input {
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 4px;
    height: 38px;
    line-height: 38px;
    padding-left: 5px;
}

.in-form-container input, label {
    color: rgba(0,0,0,.8)
}

.in-form-container header {
    padding: 40px;
}

.in-form-container label, input {
    width: 176px;
}


.pets-weight .radio-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.buttonform {
    border: 1px solid rgba(0,0,0,.2);
    height: 38px;
    line-height: 38px;
    border-radius: 19px;
    font-family: 'Montserrat',sans-serif;
    background: #fafafa;
    width: 224px;
    margin-right: 15px;
    margin-top: 15px;
}

#send {
    background: #e6b333;
    transition: .2s all ease-in-out;
}
#send:hover {
    background: transparent;
    border: 2px solid #e6b333;
    transition: 300ms all ease-in-out;
    color: #22272d;
}

/*.formname, .limbs, .birthday, .gender, .pets-spayed-neutered, .pets-weight, .formmail {*/

.formname label {
    display: block;
    margin-bottom: 5px;
    color:white;
}
.limbs label {
    display: block;
    margin-bottom: 5px;
}
.birthday label {
    display: block;
    margin-bottom: 5px;
    color:white;
}
.gender label {
    display: block;
    margin-bottom: 5px;

}
.form_mail label {
    display: block;
    margin-left: 53px;
    color:white;
}
.form_mail input {
    display: block;
    margin-left: 53px;
}



.radio-container {
    background: #fff;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 4px;
    display: inline-block;
    padding: 5px;
}
.radio-container label {
    background: transparent;
    border: 1px solid transparent;
    border-radius: 2px;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    margin: 0;
    padding: 0;
    text-align: center;
    transition: .2s all ease-in-out;
    width: 80px;
    cursor: pointer;
}


.radio-container input[type="radio"] {
    display: none;

}
.radio-container input[type="radio"]:checked + label {
    background: #e6b333;
    border: 1px solid rgba(0,0,0,.1);
}
.form_mail
{
    margin-right: 100px;
}
.biogr
{   color:white;
    margin-left:39px;
    margin-right: -27px;

}
textarea
{
    outline: none;
    border: 1px solid rgba(0,0,0,.1);
    resize: none;
    border-radius: 4px;
    height: 149px;
    width: 175px;
    line-height: 35px;
    padding-left: 5px;
    overflow: hidden;
}
.limbs
{
    margin-right: 15px;
}
.abil
{
    margin-top: 23px;
    color:white;
}
.birthday input{
    outline:none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

select {
    appearance: none;
    background-color: #fafafa;
    border: none;
    padding: 0 1em 0 0;
    margin: 0;
    width: 100%;
    font-family: 'Montserrat',sans-serif;
    font-size: inherit;
    cursor: inherit;
    line-height: inherit;
    overflow: auto;
    outline: none;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,.1);
    height: 70px;
    line-height: 38px;
    padding-left: 5px;
    width: 175px;
}

::-webkit-scrollbar {
    width: 10px; /* ширина для вертикального скролла */
    height: 8px; /* высота для горизонтального скролла */
    background-color: #646f96;
    border: 4px solid transparent;
    border-radius: 4px;
}

/* ползунок скроллбара */
::-webkit-scrollbar-thumb {
    background-color: #8693b7;
    border-radius: 3px;

}

::-webkit-scrollbar-thumb:hover {
    background-color: #b6bfdd;
}

/* Стрелки */
::-webkit-scrollbar-button:vertical:start:decrement {
    background-color: #b6bfdd;
    border-radius: 2px;
}

::-webkit-scrollbar-button:vertical:end:increment {
    background-color: #b6bfdd;
    border-radius: 2px;
}
::-webkit-scrollbar-button:horizontal
{
    width: 175px;
}
::-webkit-scrollbar-button:vertical
{
    height: 70px;
}
::-webkit-scrollbar-button:horizontal:start:decrement {
    background-color: #b6bfdd;
    border-radius: 2px;
}

::-webkit-scrollbar-button:horizontal:end:increment {
    background-color: #b6bfdd;
    border-radius: 2px;
}
.check_text{

    font-size: 11px;
    height: 38px;
}
#formcheck
{
    margin-left:-20px;
    margin-top: 15px;
}

